/* 1f0Bz1TPKNmWGAdtXD0KI1M6h7ZU3ruu3fDcwYl7 */
@charset "UTF-8";
/* Цветовая палитра */
/* Основной фирменный цвет */
/* Второй фирменный цвет */
*,
*::before,
*::after {
  box-sizing: inherit;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

*:focus {
  outline: none;
}

html {
  box-sizing: border-box;
}



blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after, q::before, q::after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

@-ms-viewport {
  width: device-width;
}

html {
  font-size: 14px;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  color: #373a3c;
  background-color: #fff;
}

[tabindex="-1"]:focus {
  outline: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #818a91;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: bold;
}

dd {
  margin-bottom: .5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

a/* {
  color: #bc6000;
  text-decoration: none;
}

a:focus, a:hover {
  color: #703900;
  
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: none;
}
*/
pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
}

[role="button"] {
  cursor: pointer;
}

a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
  touch-action: manipulation;
}

table {
  border-collapse: collapse;
  background-color: transparent;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #818a91;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: left;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
textarea {
  margin: 0;
  line-height: inherit;
  border-radius: 0;
}

input[type="radio"]:disabled,
input[type="checkbox"]:disabled {
  cursor: not-allowed;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

textarea {
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
}

input[type="search"] {
  -webkit-appearance: none;
}

output {
  display: inline-block;
}

[hidden] {
  display: none !important;
}

/*! normalize.css v4.0.0 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

progress {
  vertical-align: baseline;
}

template,
[hidden] {
  display: none;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline-width: 0;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: inherit;
}

b,
strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

button,
input,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: bold;
}

button,
input,
select {
  overflow: visible;
}

button,
input,
select,
textarea {
  margin: 0;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}

[disabled] {
  cursor: default;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button:-moz-focusring,
input:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

html {
  font-size: 14px;
  -webkit-tap-highlight-color: transparent;
}

.g-hidden {
  display: none;
}

.g-tooltip {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  background-color: #6bbaa1;
  box-shadow: 0 1px 5px #bebebe;
  color: #fff;
  padding: 7px;
  font-size: 14px;
  line-height: 1.1;
  max-width: 250px;
  position: absolute;
}

.g-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}

.es-errors {
  padding-left: 0;
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}

.es-errors li {
  padding: 0 0 7px;
  font-size: 12px;
  color: #ad1e1e;
}

.fa--red {
  color: #d72508;
}

.es-text--bold {
  font-weight: bold;
}

.es-text--pink {
  color: #f6537c;
}

.es-text--underline {
  text-decoration: underline;
}

.es-text--header {
  display: block;
  margin-bottom: 3.5px;
}

.es-text-right {
  text-align: right;
}

.es-text-left {
  text-align: left;
}

.es-text-center {
  text-align: center;
}

.es-tel {
  text-decoration: none;
  border-bottom: dotted 1px;
  color: #35383b;
}

.es-tel:focus, .es-tel:active, .es-tel:hover {
  text-decoration: none;
  color: #35383b;
}
/*
p {
  margin-bottom: 14px !important;
  line-height: 1.4;
}*/

.h1, .h2, .h3, .h4, .h5, .h6 {
  padding: 14px 0 7px !important;
  margin: 0 !important;
  color: #35383b !important;
}

.h1 {
  font-size: 28px !important;
}

.h2 {
  font-size: 23.8px !important;
}

.h3 {
  font-size: 19.6px !important;
}

.h4 {
  font-size: 16.8px !important;
}

.h5 {
  font-size: 14px !important;
}

.h6 {
  font-size: 14px !important;
}

.es-message {
  padding: 14px;
  font-size: 16px;
  background-color: #f1f1f1;
  margin: 50px 0;
}

.es-message--info {
  background-color: #dbeff0;
}

.price-value {
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
}

.price-value__currency {
  font-size: 18px;
  padding-left: 0.2em;
}

.price-value--strike {
  font-size: 18px;
  position: relative;
  color: #777;
  padding: 0 5px 0 3px;
  font-weight: normal;
}

.price-value--strike:before {
  content: "";
  position: absolute;
  height: 1px;
  background-color: #6a3131;
  box-shadow: 0 0 1px #6a3131;
  top: 50%;
  left: 0;
  right: 0;
  transform: rotate(-8deg);
}

.number-input {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  margin: 0;
  display: table;
  font-size: 0;
  line-height: 0;
}

.number-input::after {
  content: "";
  display: table;
  clear: both;
}
/*
.number-input__btn {
  text-align: center;
  color: #fff;
  display: table-cell;
  font-size: 14px;
  line-height: 1;
  padding: 7px;
  background-color: #f6537c;
  cursor: pointer;
  width: 38px;
}

.number-input__btn:hover {
  background-color: #f76b8e;
}
*/
.number-input__value {
      /* display: table-cell; */
    font-size: 14px;
    line-height: 1;
    /* padding: 7px; */
    width: 1em;
    text-align: center;
    outline: none;
    margin: 0;
    /* border: solid 3px #f6537c; */
    /* border-right-width: 0; */
    /* border-left-width: 0; */
    background: #e1e1e1;
}

.es-top-wrapper {
  background-color: #f7f7f9;
  border-bottom: solid 1px #f1f1f5;
}

.es-top__address, .es-top__session, .es-top__phone, .es-top__userbar {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  padding-top: 7px;
  padding-bottom: 7px;
}

.es-top {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  color: #818a91;
}

.es-top::after {
  content: "";
  display: table;
  clear: both;
}

.es-top__address {
  width: 37.5%;
}

@media (max-width: 991px) {
  .es-top__address {
    width: 66.66667%;
    padding-left: 7px;
  }
}

@media (max-width: 543px) {
  .es-top__address {
    display: none;
  }
}

.es-top__session {
  text-align: right;
  width: 33.33333%;
}

@media (max-width: 991px) {
  .es-top__session {
    width: 33.33333%;
    padding-right: 7px;
  }
}

@media (max-width: 543px) {
  .es-top__session {
    width: 41.66667%;
    text-align: left;
    padding-left: 7px;
    padding-right: 0;
  }
}

.es-top__phone {
  text-align: center;
  width: 12.5%;
}

@media (max-width: 991px) {
  .es-top__phone {
    text-align: left;
    width: 50%;
    padding-left: 14px;
  }
}

@media (max-width: 543px) {
  .es-top__phone {
    display: none;
  }
}

.es-top__userbar {
  text-align: right;
  width: 16.66667%;
}

@media (max-width: 991px) {
  .es-top__userbar {
    width: 50%;
    padding-right: 14px;
  }
}

@media (max-width: 543px) {
  .es-top__userbar {
    width: 58.33333%;
  }
}

.es-session-code {
  font-family: monospace;
  margin-left: 3.5px;
  margin-right: 3.5px;
  background-color: #fff;
  padding: 2px 4px;
  border: solid 1px #d0d5d8;
  outline: solid 2px #fff;
}

.es-header-wrapper {
  border-bottom: solid 1px #eceeef;
}

.es-header__logo, .es-header__search, .es-header__phone, .es-header__callme, .es-header__cart {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  padding-top: 28px;
  height: 115px;
}

.es-header {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
}

.es-header::after {
  content: "";
  display: table;
  clear: both;
}

.es-header__logo {
  width: 16.66667%;
}

@media (max-width: 991px) {
  .es-header__logo {
    width: 33.33333%;
    padding-left: 14px;
  }
}

@media (max-width: 767px) {
  .es-header__logo {
    width: 41.66667%;
  }
}

@media (max-width: 543px) {
  .es-header__logo {
    padding-top: 14px;
    padding-bottom: 14px;
    text-align: center;
    height: auto;
    width: 100%;
  }
}

.es-header__search {
  padding-top: 35px;
  width: 29.16667%;
}

@media (max-width: 991px) {
  .es-header__search {
    width: 66.66667%;
    padding-right: 14px;
  }
}

@media (max-width: 767px) {
  .es-header__search {
    width: 58.33333%;
  }
}

@media (max-width: 543px) {
  .es-header__search {
    width: 100%;
    padding-top: 0;
    padding-left: 14px;
    padding-bottom: 14px;
    height: auto;
  }
}

.es-header__phone {
  padding-top: 35px;
  padding-right: 14px;
  padding-left: 14px;
  text-align: center;
  width: 20.83333%;
}

@media (max-width: 991px) {
  .es-header__phone {
    width: 37.5%;
    text-align: left;
    padding-top: 0;
    height: 70px;
  }
}

@media (max-width: 543px) {
  .es-header__phone {
    display: none;
  }
}

.es-header__callme {
  padding-top: 35px;
  width: 20.83333%;
}

@media (max-width: 991px) {
  .es-header__callme {
    width: 37.5%;
    padding-top: 0;
    height: 70px;
  }
}

@media (max-width: 543px) {
  .es-header__callme {
    display: none;
  }
}

.es-header__cart {
  text-align: right;
  padding-top: 26px;
  width: 12.5%;
}

@media (max-width: 991px) {
  .es-header__cart {
    width: 25%;
    padding-right: 14px;
    padding-top: 0;
    height: 70px;
  }
}

@media (max-width: 543px) {
  .es-header__cart {
    display: none;
  }
}

.es-logo img {
  border: 0;
}

.es-search {
  width: 100%;
  display: table;
  border-collapse: separate;
  white-space: nowrap;
}

.es-search__input {
  vertical-align: middle;
  display: table-cell;
  width: 100%;
  float: left;
  padding: 7px;
  font-size: 14px;
  line-height: normal;
  border: solid 1px #eceeef;
  border-right-color: #c8ced1;
  outline: none;
  margin: 0;
}

.es-search__input:focus {
  border-color: #6bbaa1;
  box-shadow: 0 0 5px rgba(107, 186, 161, 0.4);
}

.es-search__button-wrap {
  vertical-align: middle;
  display: table-cell;
  width: 1%;
}

.es-search__button {
  font-size: 14px;
  line-height: normal;
  background-color: #c8ced1;
  padding: 7px;
  color: #fff;
  border: solid 1px #c8ced1;
  border-bottom-color: #c0c6ca;
  border-right-color: #b7bfc3;
  margin: 0;
}

.es-search__button:focus, .es-search__button:active, .es-search__button:hover {
  outline: none;
}

.es-phone {
  text-align: right;
  display: inline-block;
}

.es-phone__number {
  white-space: nowrap;
  line-height: 1;
  font-weight: bold;
  text-decoration: none;
  color: #35383b;
  border-bottom: dotted 1px;
  font-size: 16.8px;
}

.es-phone__number:focus, .es-phone__number:active, .es-phone__number:hover {
  text-decoration: none;
  color: #35383b;
}

.es-phone__desc {
  margin-top: 3px;
  display: block;
  font-size: 9.8px;
  color: #818a91;
}

.es-header-cart {
  display: inline-block;
  padding: 7px;
  font-size: 14px;
  text-decoration: none;
  color: #484C4B;
  padding: 8px 16px 0;
  border: dashed 1px #eceeef;
}

.es-header-cart:focus, .es-header-cart:active, .es-header-cart:hover {
  text-decoration: none;
  color: #484C4B;
}

.es-header-cart:hover {
  border-style: solid;
  border-color: #f7f7f9;
  background-color: #f7f7f9;
}

.es-header-cart__counter {
  line-height: 1;
  display: block;
  padding: 3.5px;
  position: absolute;
  top: -3px;
  right: 3px;
  font-size: 18px;
  width: 26px;
  height: 26px;
  border-radius: 13px;
  background-color: #FFBE07;
  color: #fff;
  text-shadow: 1px 1px 1px #ba8900;
}

.es-header-cart__icon {
  display: block;
  font-size: 36px;
  position: relative;
  margin: 0 auto;
}

.es-header-cart__label {
  font-size: 9.8px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  color: #818a91;
}

.sprite {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  line-height: 0;
  background-color: transparent;
  background-repeat: no-repeat;
}

.sprite--adv-cert {
  width: 38px;
  height: 38px;
  background-position: 0px 0px;
  background-image: url(img/sprite.png?1474225219574);
}

.sprite--adv-delivery {
  width: 38px;
  height: 38px;
  background-position: -38px 0px;
  background-image: url(img/sprite.png?1474225219574);
}

.sprite--adv-medic-face {
  width: 38px;
  height: 38px;
  background-position: 0px -38px;
  background-image: url(img/sprite.png?1474225219574);
}

.sprite--adv-medicine {
  width: 38px;
  height: 38px;
  background-position: -38px -38px;
  background-image: url(img/sprite.png?1474225219574);
}

.sprite--adv-money-save {
  width: 38px;
  height: 38px;
  background-position: -76px 0px;
  background-image: url(img/sprite.png?1474225219574);
}

.sprite--adv-money {
  width: 38px;
  height: 38px;
  background-position: -76px -38px;
  background-image: url(img/sprite.png?1474225219574);
}

.sprite--adv-support-face {
  width: 38px;
  height: 38px;
  background-position: 0px -76px;
  background-image: url(img/sprite.png?1474225219574);
}

.button, .button-filled {
  display: inline-block;
  text-align: center;
  padding: 7px 14px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1;
  font-size: 14px;
  text-decoration: none;
  border-style: solid;
  border-width: 3px;
  cursor: pointer;
}

[disabled].button, [disabled].button-filled {
  opacity: 0.5;
}

.button {
  color: #f6537c;
  border-color: #f6537c;
  background-color: #fff;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  color: #f6537c;
  border-color: #f6537c;
}

.button:focus, .button:active, .button:hover {
  text-decoration: none;
}

.button:hover, .button.pressed {
  color: #fff;
  background-color: #f6537c;
}

.button:active, .button:focus {
  color: #fff;
  border-color: #f43666;
  background-color: #f43666;
}

.button .fa.fa-check,
.button .fa.fa-spinner {
  margin-top: -1px;
}

.button--main {
  color: #fb8045;
  border-color: #fb8045;
}

.button--main:hover, .button--main.pressed {
  color: #fff;
  background-color: #fb8045;
}

.button--main:active, .button--main:focus {
  color: #fff;
  border-color: #fa6c27;
  background-color: #fa6c27;
}

.button--alt {
  color: #6bbaa1;
  border-color: #6bbaa1;
}

.button--alt:hover, .button--alt.pressed {
     color: #F09639;
	     text-decoration: underline;
}

.button--alt:active, .button--alt:focus {
  color: #F09639;
	     text-decoration: underline;
}

.button--text-normal {
  color: #35383b;
  text-transform: none;
  font-size: 14px;
  font-weight: normal;
}

.button--block {
  display: block;
  width: 100%;
}

.button-filled {
  color: #fff;
  background-color: #f6537c;
  border-color: #f6537c;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.button-filled:focus, .button-filled:active, .button-filled:hover {
  color: #fff;
  text-decoration: none;
  background-color: #f76b8e;
  border-color: #f76b8e;
}

.button-filled.pressed {
  background-image: unset;
}

.button-filled--block {
  display: block;
  width: 100%;
}

.button-filled--big {
  font-size: 16px;
  /**
     * Это потом можно убрать.
     * Из-за долбаного css-ресета спанам
     * присваивается дефолтный размер шрифта
     */
}

.button-filled--big span {
  font-size: 16px;
}

.es-text-input {
  padding: 7px;
  border: solid 1px #6bbaa1;
}

.es-text-input::-webkit-input-placeholder {
  color: #8ecab7;
}

.es-text-input::-moz-placeholder {
  color: #8ecab7;
}

.es-text-input:-ms-input-placeholder {
  color: #8ecab7;
}

.es-text-input--block {
  display: block;
  width: 100%;
  margin-bottom: 14px;
}

.es-text-input--orange {
  padding: 7px;
  border: solid 1px #fb8045;
}

.es-text-input--orange::-webkit-input-placeholder {
  color: #fca277;
}

.es-text-input--orange::-moz-placeholder {
  color: #fca277;
}

.es-text-input--orange:-ms-input-placeholder {
  color: #fca277;
}

.es-textarea {
  padding: 7px;
  border: solid 1px #6bbaa1;
  width: 100%;
  min-height: 70px;
  resize: vertical;
}

.es-textarea::-webkit-input-placeholder {
  color: #8ecab7;
}

.es-textarea::-moz-placeholder {
  color: #8ecab7;
}

.es-textarea:-ms-input-placeholder {
  color: #8ecab7;
}

.es-textarea--orange {
  padding: 7px;
  border: solid 1px #fb8045;
}

.es-textarea--orange::-webkit-input-placeholder {
  color: #fca277;
}

.es-textarea--orange::-moz-placeholder {
  color: #fca277;
}

.es-textarea--orange:-ms-input-placeholder {
  color: #fca277;
}

.es-form {
  display: block;
  background-color: #f6fbf9;
  border: solid 1px #d3ebe3;
}

.es-form__row {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  margin: 14px;
}

.es-form__row::after {
  content: "";
  display: table;
  clear: both;
}

.es-form__errors {
  background-color: #f4dbc5;
  color: #b62626;
  padding: 14px;
  margin-bottom: 14px;
}

.es-form__result {
  background-color: #aee0b3;
  color: #286714;
  padding: 14px;
  margin-bottom: 14px;
}

.imcatalog {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
}

.imcatalog::after {
  content: "";
  display: table;
  clear: both;
}

.imcatalog__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 25%;
  padding-right: 14px;
}

.imcatalog__right {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 75%;
  padding-left: 14px;
  position: static;
  overflow-y: auto;
}

.pdv {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  margin-left: -14px;
  margin-right: -14px;
}

.pdv::after {
  content: "";
  display: table;
  clear: both;
}

.pdv__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 29.16667%;
  padding: 14px;
  display: none;
}

.pdv__center {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 58.33333%;
  padding: 14px;
}

.pdv__right {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 41.66667%;
  padding: 14px;
}

.pdv-image {
  display: block;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  border: solid 1px #f1f1f1;
  margin-bottom: 14px;
  position: relative;
  height: 381px;
}

.pdv-image__img {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 379px;
}

.pdv-image__discount {
  background-color: #ff9d1e;
  color: #fff;
  padding: 7px 14px;
  font-size: 18px;
  display: block;
  position: absolute;
  top: 5px;
  left: -4px;
  line-height: 1;
}

.pdv-image__discount:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: solid 0px transparent;
  border-right: solid 5px #d17600;
  border-bottom-width: 5px;
  bottom: -5px;
  left: 0;
}

.pdv-contacts h4 {
  padding-top: 0 !important;
}

.pdv-contacts p {
  margin-bottom: 0;
  line-height: 1.4;
}

.pdv-props-wrapper {
  min-height: 214px;
}

.pdv-price {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  padding: 7px 0;
  position: relative;
  border-top: solid 1px #c2e3d8;
}

.pdv-price::after {
  content: "";
  display: table;
  clear: both;
}

.pdv-price__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 58.33333%;
}

.pdv-price__right {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 41.66667%;
}

.pdv-actions {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  padding: 7px 0;
}

.pdv-actions::after {
  content: "";
  display: table;
  clear: both;
}

.pdv-actions__quantity {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 41.66667%;
}

.pdv-actions__button {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 58.33333%;
}

.pdv-actions--extra-padding {
  padding-bottom: 14px;
}

.pdv-bonus-text {
  color: #f6537c;
  font-size: 16px;
  text-align: right;
  line-height: 1;
}

.pdv-bonus-text__value {
  font-weight: bold;
  font-size: 18px;
}

.pdv-bonus-text__value .fa {
  font-size: 80%;
}

.pdv-properties-table {
  width: 100%;
}

.pdv-properties-table th {
  color: #888;
  padding: 0 0 7px;
  font-size: 16px;
}

.pdv-properties-table td {
  padding: 7px 0;
}

.pdv-properties-table td:nth-child(1) {
  font-weight: bold;
  width: 30%;
}

.pdv-properties-table td:nth-child(2) {
  color: #35383b;
}

.pdv-categories {
  padding-left: 0;
  list-style: none;
}

.pdv-categories li {
  margin-bottom: 7px;
}

.advantages {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  cursor: default;
  background-color: #f6fbf9;
  border: solid 1px #6bbaa1;
  display: block;
}

.advantages li {
  display: block;
  position: relative;
}

.advantages li:hover {
  background-color: #d3ebe3;
}

.advantages__icons {
  padding: 7px;
  display: block;
  text-align: center;
}

.advantages__text {
  display: block;
  text-align: center;
  line-height: 1.1;
  padding: 0 14px 14px;
}

.advantages__tooltip {
  display: none;
}

.advantages__tooltip-handler {
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  margin-left: 7px;
  color: #8ecab7;
  font-size: 10px;
}

.pdv-social {
  margin: 14px -3px 0;
}

.separator {
  display: block;
  position: relative;
  text-align: center;
}

.separator__text {
  background-color: #fff;
  padding: 0 0.5em;
}

.separator:after {
  z-index: -1;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 0;
  border-bottom: solid 1px #c2e3d8;
}

.pdv-ocb-modal {
  position: absolute;
  background-color: #fff;
  width: 300px;
  z-index: 999;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}

.pdv-ocb-modal .es-form {
  padding: 14px;
  border: none;
}

.pdv-ocb-modal:after {
  position: absolute;
  width: 0;
  height: 0;
  content: "";
  border: solid 20px transparent;
  border-bottom: none;
  border-top-color: #fff;
  bottom: -20px;
  left: 50%;
  transform: translate(-50%);
}

.pdv-detailed-desc ul, .pdv-detailed-desc ol {
  list-style-type: disc;
  padding-left: 1.5em;
}

.products {
  margin-left: -14px;
  margin-right: -14px;
}

.products::after {
  content: "";
  display: table;
  clear: both;
}

.products__item {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 25%;
  padding: 14px;
}

.products--3 .products__item {
  width: 33.33333%;
}

.product {
  display: block;
  position: relative;
}

.product__link {
  display: block;
  border: solid 1px #c2e3d8;
  border-bottom: none;
  text-decoration: none;
  color: #35383b;
  transition: all .15s ease-in-out;
}

.product__link:focus, .product__link:active, .product__link:hover {
  color: #35383b;
  text-decoration: none;
}

.product__link:hover {
  border-color: #6bbaa1;
  box-shadow: 0 0 5px #c2e3d8;
}

.product__image-wrapper {
  display: block;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 200px;
  padding-bottom: 10px;
}

.product__image {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

.product__title {
  display: block;
  padding: 14px;
  color: #222;
  text-align: center;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.2;
  background-color: #f7f7f9;
  overflow: hidden;
  height: 130px;
}

.product__price {
  display: block;
  padding: 7px;
  text-align: center;
  display: block;
}

.product__discount-label {
  background-color: #ff9d1e;
  color: #fff;
  padding: 7px 14px;
  font-size: 18px;
  display: block;
  position: absolute;
  top: 5px;
  left: -4px;
  line-height: 1;
}

.product__discount-label:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border: solid 0px transparent;
  border-right: solid 5px #d17600;
  border-bottom-width: 5px;
  bottom: -5px;
  left: 0;
}

.es-grid-alphabet-wrapper {
  padding-top: 14px;
}

.es-grid-alphabet {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}

.es-grid-alphabet::after {
  content: "";
  display: table;
  clear: both;
}

.es-grid-alphabet__item {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 4.16667%;
  display: block;
  text-align: center;
}
/*
.es-grid-alphabet-item {
  display: inline-block;
  border: solid 1px #6bbaa1;
  font-size: 11.2px;
  width: 22.4px;
  height: 22.4px;
  line-height: 22.4px;
  cursor: pointer;
}*/

.es-grid-alphabet-item.active {
  background-color: #6bbaa1;
  color: #fff;
}

.es-grid {
  margin-left: -7px;
  margin-right: -7px;
}

.es-grid::after {
  content: "";
  display: table;
  clear: both;
}
/*
.es-grid__item {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 25%;
  display: block;
  padding: 14px 7px;
}*/

.es-grid-item {
  display: block;
  text-decoration: none;
  color: #35383b;
}

.es-grid-item:focus, .es-grid-item:active, .es-grid-item:hover {
  text-decoration: none;
  color: #35383b;
}
/*
.es-grid-item__img-wrap {
  width: auto;
  height: 100px;
  display: block;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .15s ease-in-out;
  max-height: 100%;
  max-width: 100%;
  border: solid 1px #c2e3d8;
}*/

.es-grid-item__img-wrap img {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
/*
.es-grid-item__title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-top: 7px;
  display: block;
  line-height: 1.1;
  font-size: 14px;
}*/

.es-grid-item:hover {
  color: #35383b;
}

.es-grid-item:hover .es-grid-item__img-wrap {
  border-color: #6bbaa1;
  box-shadow: 0 0 5px #c2e3d8;
}

.brand-info {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  margin-top: 14px;
  margin-bottom: 14px;
  border: dashed 1px #c2e3d8;
}

.brand-info::after {
  content: "";
  display: table;
  clear: both;
}

.brand-info__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 25%;
  padding: 14px;
}

.brand-info__right {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 75%;
}

.brand-info__image {
  display: block;
  max-width: 100%;
  height: auto;
}

.brand-info__desc {
  padding: 14px;
  font-size: 14px;
  min-height: 140px;
}

.brand-info-buttons {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  padding: 0 14px 14px;
}

.brand-info-buttons::after {
  content: "";
  display: table;
  clear: both;
}

.brand-info-buttons__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 66.66667%;
}

.brand-info-buttons__right {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 33.33333%;
  text-align: right;
}

.brand-lines {
  margin-left: -7px;
  margin-right: 7px;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 0;
  text-align: center;
}

.brand-lines::after {
  content: "";
  display: table;
  clear: both;
}

.brand-lines__item {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 25%;
  padding: 7px;
}

.brand-line {
  display: block;
  border: solid 1px #c2e3d8;
  color: #35383b;
  text-decoration: none;
  transition: all .15s ease-in-out;
}

.brand-line:hover {
  border-color: #6bbaa1;
  box-shadow: 0 0 5px #c2e3d8;
  color: #35383b;
  text-decoration: none;
}

.brand-line__image-wrapper {
  display: block;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  padding-bottom: 10px;
}

.brand-line__image {
  display: block;
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  height: 150px;
}

.brand-line__title {
  display: block;
  height: 100px;
  overflow: hidden;
  line-height: 1.1;
  padding: 7px;
  font-size: 16px;
  background-color: #f7f7f9;
}

.es-more-about-brand {
  margin-top: 14px;
}

.es-more-about-brand ul, .es-more-about-brand ol {
  list-style-type: disc;
  padding-left: 1.5em;
}

.es-more-about-brand ul {
  list-style-type: disc;
}

.es-more-about-brand ol {
  list-style-type: decimal;
}

.category-info {
  margin-top: 14px;
  margin-bottom: 14px;
  border: dashed 1px #c2e3d8;
}

.es-treeview {
  padding-top: 14px;
}

.es-treeview li {
  line-height: 0;
  padding: 0;
  margin: 0;
  font-size: 0;
}

.es-treeview__branch {
  display: none;
  margin-left: 14px;
  margin-bottom: 7px;
}

.es-treeview__item {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #35383b;
  text-decoration: none;
  display: block;
  line-height: 1;
  padding: 7px;
  font-size: 14px;
}

.es-treeview__item--active {
  background-color: #c2e3d8;
}

.es-treeview__item--pink {
  border: solid 1px #f6537c !important;
}

.es-treeview__item--pink:hover {
  background-color: #f6537c !important;
}

.es-treeview__item--pink.es-treeview__item--active {
  background-color: #f6537c !important;
  color: #fff;
}

.es-treeview__item--orange {
  border: solid 1px #fb8045 !important;
}

.es-treeview__item--orange:hover {
  background-color: #fb8045 !important;
}

.es-treeview__item--orange.es-treeview__item--active {
  background-color: #fb8045 !important;
  color: #fff;
}

.es-treeview__item:focus, .es-treeview__item:hover {
  text-decoration: none;
  color: #35383b;
}

.es-treeview__item:hover {
  background-color: #6bbaa1;
  color: #fff;
}

.es-treeview__item:hover .es-treeview__icon {
  color: #fff;
  background-color: #4da589;
}

.es-treeview__item--depth-1 {
  border: solid 1px #c2e3d8;
  margin-bottom: 7px;
}

.es-treeview__item--depth-1:hover {
  border-color: #6bbaa1;
  text-decoration: none;
}

.es-treeview__icon {
  padding: 7px;
  width: 31px;
  font-size: 14px;
  margin: -7px;
  margin-right: 7px;
  color: #4da589;
}

.es-treeview__icon:hover {
  color: #fff;
  background-color: #5ab296 !important;
}

/*.es-sf {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  // вернуть потом на место!
 // @each $breakpoint, $container-max-width in $container-max-widths {
 //   @include media-breakpoint-up($breakpoint) {
 //     max-width: $container-max-width;
 //   }
//  }
  margin-top: 14px;
  border-top: solid 1px #d8d8d8;
  border-bottom: solid 1px #d8d8d8;
  display: none;
}
*/
.es-sf::after {
  content: "";
  display: table;
  clear: both;
}

.es-sf__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  position: static;
}

.es-sf__right {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  float: right;
}

.es-sf-group {
  float: left;
}

.es-sf-group__title {
  cursor: pointer;
  color: #888;
  padding: 14px 14px;
  padding-left: 19px;
  font-size: 14px;
  text-transform: uppercase;
}

.es-sf-group__title:hover, .es-sf-group__title--active {
  background-color: #f1f1f1;
  color: #35383b;
}

.es-sf-group__title span {
  font-weight: bold;
}

.es-sf-group__button {
  margin-top: 7px;
}

.es-sf-group-body {
  display: none;
  position: absolute;
  z-index: 2;
  overflow-y: auto;
  max-height: 400px;
  background-color: #fff;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.15);
  border: solid 1px #d8d8d8;
  border-bottom-color: #bebebe;
  border-right-color: #cbcbcb;
}

.es-sf-group-body__checklabel {
  display: block;
  padding: 3.5px 7px;
  font-weight: normal;
}

.es-sf-group-body__checklabel input[type="checkbox"] {
  margin-right: 3.5px;
  margin-left: 3.5px;
}

.es-sort-wrap {
	float: right;
    position: relative;
    top: 15px;
}

.es-sort__label {
    font-weight: normal;
    font-size: 11px;
}

.es-sort__select {
	height: 22px;
	border: 1px solid #d8d8d8;
}

.es-online-entry-form {
  margin-top: 14px;
  margin-bottom: 28px;
}

.es-online-entry-form__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 25%;
}

.es-online-entry-form__right {
  padding-left: 14px;
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 75%;
}

.es-online-entry-form__phone {
  margin-bottom: 0;
}

.es-online-entry-form__text {
  min-height: 82px;
}

.es-online-entry-form__header {
  padding: 0 !important;
  padding-bottom: 14px !important;
  margin: 0 !important;
}

.es-online-entry-alternate {
  font-size: 22px;
  text-align: center;
  padding-bottom: 31.5px;
  padding-top: 28px;
  margin-bottom: 28px;
  border-bottom: solid 1px #c2e3d8;
}

.es-online-entry-alternate * {
  font-size: 22px;
}

.es-divider {
  display: block;
  position: relative;
  text-align: center;
}

.es-divider--big .es-divider__text {
  font-size: 22px;
}

.es-divider__text {
  display: inline-block;
  background-color: #fff;
  padding: 0 0.5em;
}

.es-divider:after {
  z-index: -1;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 0;
  border-bottom: solid 1px #c2e3d8;
}

.es-promo-page {
  margin-top: 14px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
}

.es-promo-page::after {
  content: "";
  display: table;
  clear: both;
}

.es-promo-page__left {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 41.66667%;
}

.es-promo-page__right {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 58.33333%;
  padding-left: 14px;
}

.es-promo-page-img-wrapper__img {
  display: block;
  max-width: 100%;
  height: auto;
}

.es-promo-page-noexp {
  font-size: 24px;
  color: #fff;
  background-color: #fb8045;
  text-align: center;
  padding: 7px;
  text-transform: uppercase;
}

.es-promo-page-signup-form {
  margin-bottom: 7px;
  padding: 7px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
}

.es-promo-page-signup-form::after {
  content: "";
  display: table;
  clear: both;
}

.es-promo-page-signup-form__text {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 29.16667%;
  padding-right: 14px;
}

.es-promo-page-signup-form__btn {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  width: 41.66667%;
}

.es-promo-page-signup-form input[type="text"] {
  width: 100%;
  border: solid 1px #fb8045;
  padding: 7px;
  line-height: 1.4;
}

.es-promo-page-signup-form input[type="text"]::-webkit-input-placeholder {
  color: #fca277;
}

.es-promo-page-signup-form input[type="text"]::-moz-placeholder {
  color: #fca277;
}

.es-promo-page-signup-form input[type="text"]:-ms-input-placeholder {
  color: #fca277;
}

.es-promo-page-anchor-wrap {
  margin-bottom: 14px;
  text-align: right;
}

.es-promo-page-anchor-wrap a {
  color: #6bbaa1;
  text-decoration: none;
  border-bottom: dashed 1px;
}

.es-promo-page-requirements li {
  padding: 3.5px 0;
}

.es-promo-page-requirements li:before {
  font-family: FontAwesome;
  content: "\f0a9";
  color: #6bbaa1;
  padding-right: 0.6em;
}

.es-promo-page-preview-text {
  padding: 14px 0;
  font-size: 110%;
}

.es-promo-page-detail-text {
  margin-bottom: 14px;
}

.es-promo-page-detail-text table {
  width: 100%;
}

.es-promo-page-detail-text table td {
  padding: 7px;
  border: solid 1px #e1e1e1;
}

.es-promo-page-detail-text table td:nth-child(2) {
  background-color: #eee;
  font-size: 18px;
  text-align: center;
  width: 20%;
}

.es-promo-page-detail-text table td:nth-child(2) del {
  font-size: 18px;
}

.es-promo-page-detail-text table td:nth-child(3) {
  background-color: #fafafa;
  color: #fb8045;
  font-size: 18px;
  text-align: center;
  width: 20%;
}

.akcii_detail h1 {
  font-size: 30px;
  margin-bottom: 25px;
  margin-top: 25px;
}

.action_left {
  float: left;
  width: 492px;
  margin-right: 14px;
}

.timer {
  width: 100%;
  border: 1px solid #f3f3f3;
  padding: 11px 20px 17px 15px;
}

.timer_label {
  font-size: 20px;
  float: left;
  padding-top: 11px;
}

.timer .timer_wrapper {
  float: right;
  width: 180px;
}

.timer .countdownHolder {
  margin: 0px;
}

.timer .countdownHolder .digit {
  font-family: 'Exo', sans-serif;
  font-size: 30px;
}

.timer_info {
  font-style: italic;
  display: inline-block;
}

.timer_info .day {
  font-size: 12px;
  padding-left: 4px;
}

.timer_info .hour {
  font-size: 12px;
  padding-left: 13px;
}

.timer_info .min {
  font-size: 12px;
  padding-left: 8px;
}

.timer_info .sec {
  font-size: 12px;
}

.time .timer_header {
  font-size: 13px;
  font-style: italic;
  text-align: center;
  display: block;
}

.img_block {
  width: 490px;
  overflow: hidden;
  max-height: 350px;
  border: 1px solid #f3f3f3;
  margin-top: 13px;
}

.img_block img {
  width: 100%;
}

.about_offer {
  float: left;
  width: 494px;
}

.social {
  margin-top: 20px;
}

.social .pluso-more {
  display: none;
}

#consultant {
  /*padding-top: 20px;*/
  float: left;
}
/*
#consultant input[type='text'] {
  border: 1px solid #dbdbdb;
  border-radius: 2px;
  padding: 5px 10px;
  width: 155px;
  margin-right: 15px;
  display: block;
  float: left;
  height: 34px;
}*/

#consultant a.our_tech, .reviews-collapse-link, .reviews-link-box-text a, .price_link a {
  background: #f8f8f8;
  background-image: -webkit-linear-gradient(top, #f8f8f8, #eaeaea);
  background-image: -moz-linear-gradient(top, #f8f8f8, #eaeaea);
  background-image: -ms-linear-gradient(top, #f8f8f8, #eaeaea);
  background-image: -o-linear-gradient(top, #f8f8f8, #eaeaea);
  background-image: linear-gradient(to bottom, #f8f8f8, #eaeaea);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  text-shadow: 1px 1px 3px #ffffff;
  -webkit-box-shadow: 0px 1px 2px #5c555c;
  -moz-box-shadow: 0px 1px 2px #5c555c;
  box-shadow: 0px 1px 2px #5c555c;
  font-family: Arial;
  color: #000000;
  font-size: 15px;
  padding: 6px 20px 7px 20px;
  border: solid #c8cccf 1px;
  text-decoration: none;
  float: left;
  margin-right: 25px;
}

.our_tech {
  background: #f8f8f8;
  background-image: -webkit-linear-gradient(top, #f8f8f8, #F0F0F0);
  background-image: -moz-linear-gradient(top, #f8f8f8, #F0F0F0);
  background-image: -ms-linear-gradient(top, #f8f8f8, #F0F0F0);
  background-image: -o-linear-gradient(top, #f8f8f8, #eaeaea);
  background-image: linear-gradient(to bottom, #f8f8f8, #F0F0F0);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  text-shadow: 1px 1px 3px #ffffff;
  -webkit-box-shadow: 0px 1px 2px #D5D5D5;
  -moz-box-shadow: 0px 1px 2px #5c555c;
  box-shadow: 0px 1px 2px #EFEFEF;
  font-family: Arial;
  color: #000000;
  font-size: 15px;
  padding: 6px 20px 7px 20px;
  border: solid #c8cccf 1px;
  text-decoration: none;
  float: right;
  margin-top: 19px;
}

.more_about_offer h2 {
  font-size: 20px;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 0px;
}
/*
a.fast_order {
  float: left;
  display: block;
  height: 41px;
  background-color: #fff;
  border: 2px solid #c81e6a;
  padding: 5px 11px;
  font-size: 20px;
  color: #c81e6a;
  text-decoration: none;
  margin-right: 30px;
}

a.fast_order:hover {
  background-color: #c81e6a;
  color: #ffffff;
  text-decoration: none;
}*/

.pagenav {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  /* вернуть потом на место!
  @each $breakpoint, $container-max-width in $container-max-widths {
    @include media-breakpoint-up($breakpoint) {
      max-width: $container-max-width;
    }
  }*/
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  display: inline-block;
  margin: 0;
}

.pagenav::after {
  content: "";
  display: table;
  clear: both;
}

.pagenav li {
  position: relative;
  float: left;
  overflow: hidden;
  min-height: 1px;
  display: block;
  font-size: 0;
  line-height: 0;
}

.pagenav li:not(:first-child) .pagenav__item {
  border-left: none;
}

.pagenav a:focus, .pagenav a:active, .pagenav a:hover {
  text-decoration: none;
  background-color: #6bbaa1;
  border-color: #6bbaa1;
  color: #fff;
}

.pagenav__item {
  display: block;
  color: #35383b;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
  padding: 7px;
  text-align: center;
  min-width: 3em;
  border: solid 1px #c2e3d8;
}

.pagenav__item--active {
  background-color: #c2e3d8;
}

.pagenav-outer {
  text-align: center;
  margin: 14px auto;
}

.js-ajax-section .fa-spinner {
	color: #ccc;	
}

.legal_caption {
    width: 400px;
    display: inline-block;
    text-align: left;
    font-size: x-small;	
}

span.price-ruble-icon{
  font-family: "Helvetica Neue", sans-serif;
}